/* Font-Family */

@font-face {
	font-family: 'Lato-black';
	src: url('../fonts/Lato-Black.woff2') format('woff2');
}

@font-face {
	font-family: 'Lato-Regular';
	src: url('../fonts/Lato-Regular.woff2') format('woff2');
}

@font-face {
	font-family: 'Lato-Semibold';
	src: url('../fonts/Lato-Semibold.woff2') format('woff2');
}

body {
	font-family: 'Lato-Regular';
}

/* banner css start */
.navbar-nav .nav-item .nav-link {
	padding: 5px 25px;
	text-transform: capitalize;
	margin: 0 15px;
	font-family: 'Lato-Regular';
}

.cstm-home-banner .banner-title {
	font-size: 62px;
	line-height: 1.2;
	font-family: 'Lato-black';
}

.cstm-home-banner p.banner-para {
	font-size: 30px;
	font-family: 'Lato-Regular';
	color: #fff;
	max-width: 500px;
}

.cstm-header {
	box-shadow: none;
}

.cstm-header .navbar-brand {
	font-size: 40px;
}

.cstm-header .navbar.custom-navbar {
	padding: 20px 0 0;
	border-bottom: 1px solid #ddd;
}

.cstm-home-banner {
	background: #00b0bb;
	padding: 50px 0 0;
	min-height: 500px;
	position: relative;
	margin-bottom: 60px;
}

.cstm-banner-content {
	width: 100%;
}

.cstm-home-banner .banner-title span {
	color: #232323;
	display: inline-block;
}

.cstm-home-banner .banner-bg img {
	width: 100%;
}

.cstm-home-banner .banner-bg {
	text-align: end;
	margin-left: -31%;
	margin-bottom: -85px;
}

.cstm-home-banner .banner-bg img {
	width: 100%;
	max-width: 770px;
}

.navbar.custom-navbar {
	padding: 20px 0;
}

/* banner css end */
/* Wht we do css start */
section.cstm-what-we-do {
	padding: 50px 0px;
	background: #f2f2f2;
	margin: 10px 25px 10px;
	border-radius: 40px;
}

.cstm-what-we-do .section-heading {
	text-align: center;
	margin-bottom: 50px;
}

.cstm-what-we-do .section-heading p {
	color: #4c5563;
	font-size: 35px;
	max-width: 92%;
	margin: 0 auto;
	font-family: 'Lato-Regular';
}

.cstm-what-we-do .section-heading h2 {
	font-size: 60px;
	color: #232323;
	margin-bottom: 22px;
	font-family: 'Lato-black';
}

.cstm-what-we-do .wht-we-do-data {
	text-align: center;
	padding: 0 15px;
}

.cstm-what-we-do .wht-we-do-data h4 {
	color: #232323;
	font-family: 'Lato-black';
	font-size: 26px;
}

section.cstm-how-works {
	padding: 30px 0;
}

.cstm-what-we-do .wht-we-do-data p {
	color: #4c5563;
	line-height: 1.5;
	max-width: 380px;
	margin: 0 auto;
	font-size: 24px;
	font-family: 'Lato-Semibold';
}

.wht-we-do-img {
	text-align: center;
	margin-bottom: 20px;
}

.wht-we-do-img img {
	width: 100px;
	margin: 0 auto;
	background: #fff;
}

.wht-we-do-box::after {
	content: '';
	position: absolute;
	width: 2px;
	height: 100%;
	background: #d9d9d9;
	top: 0;
	left: -15px;
}

.wht-we-do-box {
	position: relative;
}

.cstm-what-we-do-outer .row .col-12:first-child .wht-we-do-box::after {
	display: none;
}

/* Wht we do css end */
/* cstm-how-works css start */

.cstm-how-works .section-heading {
	text-align: center;
	margin-bottom: 50px;
}

.cstm-how-works .section-heading h2 {
	color: #232323;
	font-size: 60px;
	font-family: 'Lato-black';
}

.cstm-how-works .section-heading h2 span {
	color: #00b0bc;
}

section.cstm-how-works.carrier-works-page {
	padding: 23px 0 23px;
}

.cstm-how-works .works-phone-icon img {
	width: 100%;
	max-width: 90px;
}

.cstm-how-works .how-works-data h2 {
	color: #232323;
	font-family: 'Lato-black';
	font-size: 35px;
}

.cstm-how-works .how-works-data p {
	max-width: 510px;
	font-size: 27px;
	color: #4c5563;
	font-family: 'Lato-Semibold';
}

.cstm-how-works .works-phone-icon {
	margin-bottom: 20px;
}

.how-works-inner.second-sec {
	position: relative;
	height: 510px;
	margin-top: -85px;
}

.carrier-works-page .how-works-inner.third-sec {
	margin-top: -108px;
	border-bottom: 1px solid #ddd;
}

.cstm-app-mobile-home .first-sec .how-works-data {
	margin-bottom: 260px;
	padding-left: 90px;
}

section.cstm-how-works.cstm-app-mobile-home .how-works-data {
	padding-left: 60px;
}

.how-works-inner.second-sec::after {
	background: #00b0bb;
	width: 100%;
	height: 100%;
	position: absolute;
	content: '';
	top: -100px;
	z-index: -1;
}

.how-works-inner.third-sec {
	margin-top: 0;
}

.how-works-inner.second-sec .how-works-data {
	padding-left: 100px;
	margin-top: -120px;
}

.how-works-inner.second-sec h2,
.how-works-inner.second-sec p {
	color: #fff;
}

.how-works-data-img img {
	width: 100%;
}

/* cstm-how-works css end */

/* video section css start */
section.video-sec {
	background: url(../images/video-bgs.png);
	width: 100%;
	height: 600px;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
}

section.video-sec::after,
.Carriers-banner::after,
.clients-banner::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.2);
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.Carriers-banner::after {
	background-color: rgba(0, 0, 0, 0.7);
}

section.video-sec::after {
	background-color: rgba(0, 0, 0, 0.7);
}

.video-contant {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
	width: 100%;
}

.video-contant h2 {
	color: #fff;
	font-size: 70px;
	display: block;
	text-align: center;
	font-family: 'Lato-black';
}

.video-contant span {
	color: #3ab0bd;
}

.video-contant a {
	text-align: center;
	display: block;
	margin-top: 30px;
}

.video-contant a i {
	font-size: 80px;
	color: #fff;
}

.modal-dialog {
	max-width: 80%;
	margin: 0 auto;
}

.modal-content {
	background-color: transparent;
}

/* video section css end */
/* Footer section css start */
.footer-list ul li a {
	color: #fff;
	font-size: 24px;
}

.footer-list ul li {
	margin-bottom: 10px;
}

.footer-contact-sec h2 {
	color: #fff;
	margin-right: 20px;
	font-family: 'Lato-black';
	margin-bottom: 16px;
}

.footer-contact-sec p {
	color: #fff;
	margin-bottom: 0;
}

.footer-icon-list ul li {
	width: 30px;
	height: 30px;
	background: #fff;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	margin: 0 10px;
}

.footer-middle-sec {
	text-align: center;
}

.footer-icon-list {
	margin-top: 20px;
}

.footer-contact-sec {
	display: flex;
	flex-direction: column;
	align-items: end;
}

.footer-contact-sec ul li span {
	width: 30px;
	height: 30px;
	background: #fff;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	margin-right: 10px;
}

.footer-contact-sec ul li a {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}

.footer-copyright {
	text-align: center;
	margin: 20px 0 0;
}

/* Footer section css end */
/* Client-banner section css start */
.clients-banner .banner-content {
	width: 100%;
	max-width: 100%;
	padding: 0 10px;
}

.clients-banner .banner-title span {
	display: inline-block;
}

.clients-banner p.banner-desc {
	max-width: 980px;
	margin: 0 auto;
}

section.banner.home-banner.clients-banner {
	/*background: url(../images/client-banner-bg.jpg) no-repeat center / cover;*/
	position: relative;
}

/* tradicional section css start */
.tradicional-top-content {
	display: flex;
}

.tradicional-logo img {
	max-width: 100%;
}

.tradicional-inner {
	width: 100%;
	max-width: 60%;
	margin: 0 auto;
}

.tradicional-top-content {
	display: flex;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 30px;
}

section.tradicional-sec {
	background: #f2f2f2;
	border-radius: 30px;
	margin: 20px;
	padding: 100px 0;
}

.tradicional-list-content {
	display: flex;
	align-items: center;
	position: relative;
	margin-bottom: 30px;
}

.tradicional-list-content span {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	background-color: #00b0bc;
	margin: 0 auto;
}

.tradicional-list-content span.click-arrow {
	background-color: #00b0bc;
}

.tradicional-list-content span.cross-arrow {
	background-color: #fd122a;
}

.tradicional-list-content .tradicional-list-desc {
	width: calc(100% - 100px);
	text-align: center;
}

.tradicional-top-content h2 {
	width: 230px;
	font-family: 'Lato-black';
	color: #000;
	font-size: 50px;
}

.tradicional-top-content .tradicional-logo {
	width: calc(100% - 230px);
	text-align: center;
}

.tradicional-list-content::after {
	content: '';
	position: absolute;
	background: #ddd;
	width: 100%;
	left: 0;
	right: 0;
	height: 1px;
	z-index: 1;
	margin: 0 auto;
}

.tradicional-bottom-content {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}

.tradicional-list-content .tradicional-list-desc h5 {
	background: #f2f2f2;
	display: inline-block;
	z-index: 3;
	position: relative;
	padding: 0px 20px;
	font-family: 'Lato-Semibold';
	color: #4d5564;
	font-size: 28px;
}

.tradicional-list-check {
	width: 100px;
	position: relative;
	z-index: 3;
	background: #f2f2f2;
}

/* tradicional section css end */

/* cstm-what-we-do section css start */
.cstm-what-we-do .section-heading h2 span {
	color: #00b0bc;
}

section.cstm-what-we-do.lositic-sec {
	background: transparent;
	margin: 0;
	padding: 80px 0px;
}

.lositic-sec.cstm-what-we-do .wht-we-do-data p {
	max-width: 320px;
}

/* cstm-what-we-do section css end */

/* cstm-what-we-do section css start */
section.revolution-sec {
	background: url(../images/revolution-bg.png) no-repeat center/cover;
	width: 100%;
	height: 600px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border: 1px solid #ddd;
	margin-bottom: 10px;
	border-left: 0;
	border-right: 0;
}

.revolution-content {
	width: 100%;
	max-width: 820px;
	margin: 0 auto;
}

section.revolution-sec .revolution-content h2 {
	font-size: 46px;
	color: #000;
	font-family: 'Lato-black';
}

section.revolution-sec .revolution-content .btn_group {
	margin-top: 30px;
}

/* cstm-what-we-do section css end */

/* Carriers-banner section css start */
.Carriers-banner .banner-content {
	width: 100%;
	max-width: 840px;
}

section.banner.home-banner.clients-banner.Carriers-banner {
	background: url(../images/carrier-banner-bg.jpg) no-repeat center / cover;
	position: relative;
}

section.banner.home-banner.clients-banner.Carriers-banner .banner-content-outer {
	background: transparent;

}

.carrier-works-page .how-works-inner.second-sec::after {
	top: 0px;
}

.carrier-works-page .how-works-inner.first-sec {
	padding-bottom: 40px;
}

.carrier-works-page .how-works-inner.second-sec {
	height: 720px;
	padding: 80px 0px;
}

/* Carriers-banner section css end */

/* Carriers-Payment section css start */

.payment-icon img {
	width: 100%;
	max-width: 90px;
	background: #fff;
}

section.cstm-payments {
	margin: 20px 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 20px 20px;
}

.cstm-payments .payment-left {
	background: #f3f3f3;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 50px;
	border-radius: 50px;
	text-align: center;
}

.cstm-payments .payment-content p {
	font-size: 16px;
	color: #4c5563;
	max-width: 500px;
	line-height: 1.6;
}

.cstm-payments .payment-right-content img {
	width: 100%;
}

.cstm-payments .payment-icon {
	margin-bottom: 14px;
}

.cstm-payments .payment-content h3 {
	margin-bottom: 14px;
	color: #000;
	font-size: 35px;
}

/* Carriers-Paymenyt section css end */
hr {
	width: 100%;
}

.modal-close-btn {
	position: absolute;
	right: -40px;
	top: 0px;
}

.modal-close-btn span {
	background: #fff;
	opacity: 1;
	width: 25px;
	height: 25px;
	z-index: 2;
	position: relative;
	display: inline-flex;
	border-radius: 50%;
	font-size: 25px;
	line-height: normal;
	justify-content: center;
	align-items: center;
}

section.video-sec.fleet-bottom-sec {
	display: flex;
	align-items: center;
	justify-content: center;
	background: url(../images/carrier-bg-video.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

section.video-sec.fleet-bottom-sec .banner-content {
	max-width: 97%;
}

section.video-sec.fleet-bottom-sec .banner-content .banner-title span {
	display: inline-block;
}

.carrier-works-page .how-works-data {
	padding-left: 100px;
}

.btn_group .btn {
	margin: 0 12px;
	min-width: 180px;
	padding: 10px 28px;
}

.tradicional-list-content:last-child {
	margin-bottom: 0;
}

section.section.contact-info {
	padding-left: 35px;
	padding-right: 35px;
}

.contact-info .row {
	margin: 0 auto;
}


/* responsive */
@media screen and (max-width:1299px) {
	  .dashboard-productive{
		flex-wrap: wrap;
    	gap: 10px;

	}
	.dashboard-productive .emtrages, .dashboard-productive .productive, .dashboard-productive .vaijes {
		padding: 0 15px;
		width: 100%;
	}
	section.cstm-what-we-do {
		border-radius: 15px;
	}

	section.cstm-how-works {
		padding: 50px 0;
	}

	.cstm-how-works .section-heading h2 {
		font-size: 45px;
	}

	.video-contant {
		width: 90%;
		margin: 0 auto;
	}

	.video-contant h2 {
		font-size: 45px;
	}

	section.video-sec {
		height: 540px;
	}

	.footer-list ul li a,
	.footer-contact-sec h2 {
		font-size: 18px;
	}

	.footer-contact-sec ul li a {
		justify-content: right;
	}

	.cstm-app-mobile-home .first-sec .how-works-data {
		margin-bottom: 260px;
	}

	.tradicional-inner {
		max-width: 80%;
	}

	.tradicional-top-content h2 {
		font-size: 40px;
	}
}

@media screen and (max-width:1199px) {
	.cstm-home-banner .banner-bg img {
		max-width: 590px;
	}

	.cstm-banner-content {
		width: 100%;
		max-width: 100%;
	}

	.cstm-home-banner p.banner-para {
		font-size: 18px;
		max-width: 420px;
	}

	.cstm-home-banner {
		min-height: 400px;
		margin-bottom: 60px;
	}

	.cstm-home-banner .banner-title {
		font-size: 50px;
	}

	.cstm-home-banner .banner-bg {
		margin-bottom: -145px;
		margin-left: -41%;
	}

	.navbar-nav .nav-item .nav-link {
		padding: 0 12px;
	}

	.lositic-sec .wht-we-do-img img {
		width: 60px;
	}

	.cstm-what-we-do .wht-we-do-data h4 {
		font-size: 18px;
	}

	section.cstm-what-we-do.lositic-sec {
		padding: 30px 0px 50px;
	}

	.cstm-how-works .how-works-data h2 {
		font-size: 26px;
	}

	.cstm-how-works .how-works-data p {
		font-size: 20px;
	}

	.how-works-inner.second-sec .how-works-data {
		margin-top: -20px;
	}

}

@media screen and (max-width:991px) {
	.wht-we-do-box {
		margin-bottom: 60px;
	}

	.carrier-works-page .how-works-inner.second-sec {
		height: auto;
	}

	.carrier-works-page .how-works-inner.third-sec {
		margin-top: 0;
	}

	.carrier-works-page .how-works-inner.second-sec .how-works-data-img {
		margin-left: 0;
		margin-bottom: 20px;
	}

	.how-works-inner.second-sec h2 {
		font-size: 26px;
	}

	.cstm-how-works .how-works-data p {
		font-size: 15px;
	}

	.cstm-how-works .how-works-data h2 {
		font-size: 26px;
	}

	.video-contant h2 {
		font-size: 40px;
	}

	section.video-sec {
		height: 430px;
	}

	.footer-navigation-menus {
		width: 65%;
	}

	.footer-logo-section {
		max-width: 25%;
		flex: 0 0 25%;
	}

	.cstm-what-we-do-outer .row .col-12:last-child .wht-we-do-box {
		margin-bottom: 0;
	}

	.cstm-payments .payment-left {
		padding: 30px;
	}

	.cstm-payments .payment-content h3 {
		font-size: 26px;
	}

	.cstm-home-banner p.banner-para {
		max-width: 100%;
	}

	.cstm-home-banner .banner-bg {
		margin-bottom: -55px;
		margin-left: 0;
	}

	.how-works-inner.second-sec .how-works-data {
		padding-left: 70px;
		margin-top: 10px;
	}

	.lositic-sec.cstm-what-we-do .wht-we-do-data p {
		font-size: 18px;
	}
}

@media screen and (max-width:767px) {
	.cstm-how-works .section-heading h2 {
		font-size: 28px;
		padding: 0 15px;
	}

	.how-works-data {
		text-align: center;
	}

	.cstm-how-works .how-works-data p {
		max-width: 440px;
		margin: 0 auto 20px;
	}

	.how-works-inner.second-sec {
		margin-bottom: 30px;
		padding: 181px 0 0;
		margin-top: -184px;
	}

	section.cstm-how-works {
		padding: 30px 0px;
	}

	.wht-we-do-box {
		margin-bottom: 30px;
	}

	.video-contant a i {
		font-size: 50px;
		margin-top: 10px;
	}

	.footer-list ul li a,
	.footer-contact-sec h2 {
		font-size: 18px;
	}

	.footer-logo img {
		width: 60px;
	}

	.footer-contact-sec ul li span {
		width: 24px;
		height: 24px;
	}

	.footer-contact-sec p {
		font-size: 11px;
	}

	.footer-icon-list ul li {
		width: 26px;
		height: 26px;
	}

	.footer-copyright p {
		font-size: 13px;
	}

	.payment-right-content {
		margin-top: 30px;
	}

	.lositic-sec .wht-we-do-box::after {
		display: none;
	}

	section.revolution-sec .revolution-content h2 {
		font-size: 32px;
	}

	.cstm-what-we-do .section-heading h2 {
		font-size: 28px;
	}

	.cstm-what-we-do .section-heading p {
		font-size: 16px;
		max-width: 610px;
	}

	.tradicional-inner {
		max-width: 90%;
	}

	.tradicional-top-content h2 {
		width: 170px;
		font-size: 22px;
	}

	.tradicional-top-content .tradicional-logo {
		width: calc(100% - 170px);
	}

	.tradicional-list-content .tradicional-list-desc h5 {
		font-size: 16px;
	}

	.tradicional-list-content span {
		width: 30px;
		height: 30px;
	}

	.tradicional-list-content span i {
		font-size: 12px;
	}

	section.tradicional-sec {
		padding: 40px 0;
	}

	section.revolution-sec {
		height: 410px;
	}

	.how-works-inner.second-sec .how-works-data {
		padding-left: 0;
	}

	section.cstm-how-works.cstm-app-mobile-home .how-works-data {
		margin-bottom: 40px;
		padding-left: 0px;
	}

	.how-works-inner.second-sec .how-works-data-img {
		margin-left: -20px;
		margin-bottom: 20px;
	}

	section.cstm-how-works.cstm-app-mobile-home .how-works-data {
		padding-left: 0px;
	}

	.carrier-works-page .how-works-data {
		padding-left: 0;
	}


	section.cstm-how-works {
		padding: 30px 0px;
	}

	.wht-we-do-box {
		margin-bottom: 30px;
	}

	.video-contant a i {
		font-size: 44px;
		margin-top: 10px;
	}

	.footer-list ul li a,
	.footer-contact-sec h2 {
		font-size: 16px;
	}

	.footer-logo img {
		width: 60px;
	}

	.footer-contact-sec ul li span {
		width: 22px;
		height: 22px;
		margin-right: 6px;
	}

	.footer-contact-sec p {
		font-size: 14px;
	}

	.footer-icon-list ul li {
		width: 26px;
		height: 26px;
	}

	.footer-copyright p {
		font-size: 12px;
	}

	.payment-right-content {
		margin-top: 30px;
	}

	.lositic-sec .wht-we-do-box::after {
		display: none;
	}

	section.revolution-sec .revolution-content h2 {
		font-size: 32px;
	}

	.cstm-what-we-do .section-heading h2 {
		font-size: 28px;
	}

	.cstm-what-we-do .section-heading p {
		font-size: 16px;
		max-width: 610px;
	}

	.tradicional-inner {
		max-width: 90%;
	}

	.tradicional-top-content h2 {
		width: 170px;
		font-size: 22px;
	}

	.tradicional-top-content .tradicional-logo {
		width: calc(100% - 170px);
	}

	.tradicional-list-content .tradicional-list-desc h5 {
		font-size: 16px;
	}

	.tradicional-list-content span {
		width: 30px;
		height: 30px;
	}

	.tradicional-list-content span i {
		font-size: 12px;
	}

	section.tradicional-sec {
		padding: 40px 0;
	}

	section.revolution-sec {
		height: 410px;
	}

	.how-works-inner.second-sec .how-works-data {
		padding-left: 0;
	}

	section.cstm-how-works.cstm-app-mobile-home .how-works-data {
		margin-bottom: 40px;
		padding-left: 0px;
	}

	.how-works-inner.second-sec .how-works-data-img {
		margin-left: -15px;
		margin-bottom: 20px;
	}

	.carrier-works-page .how-works-inner.first-sec .how-works-data-img {
		margin-right: -15px;
	}

	section.cstm-how-works.cstm-app-mobile-home .how-works-data {
		padding-left: 0px;
	}

	.carrier-works-page .how-works-data {
		padding-left: 0;
	}

	.navbar-nav .nav-item .nav-link {
		font-size: 16px;
		border-bottom: 0;
		padding: 10px 10px;
		margin: 0;
		line-height: 20px;
	}

}

@media screen and (max-width: 575px) {
	.cstm-home-banner .banner-title {
		font-size: 28px;
	}

	.cstm-home-banner {
		padding: 20px 0;
	}

	.cstm-home-banner p.banner-para {
		font-size: 14px;
		line-height: 1.4;
	}

	.cstm-what-we-do .section-heading h2 {
		font-size: 25px;
	}

	section.cstm-what-we-do {
		padding: 30px 0px;
		border-radius: 10px;
	}

	.cstm-what-we-do .section-heading p {
		font-size: 15px;
		max-width: 100%;
	}

	.cstm-what-we-do .wht-we-do-data h4 {
		font-size: 20px;
	}

	.cstm-what-we-do .wht-we-do-data p {
		max-width: 100%;
		font-size: 13px;
	}

	.cstm-how-works .section-heading h2 {
		font-size: 24px;
	}

	.how-works-inner.first-sec {
		margin-bottom: 10px;
	}

	.cstm-how-works .how-works-data h2 {
		font-size: 18px;
	}

	.cstm-how-works .how-works-data p {
		font-size: 13px;
	}

	.video-contant h2 {
		font-size: 28px;
	}

	.footer-list {
		text-align: center;
		margin-bottom: 30px;
	}

	.footer-contact-sec {
		align-items: center;
		margin-top: 30px;
	}

	.footer-contact-sec ul li a {
		justify-content: center;
	}

	.footer-list ul li a,
	.footer-contact-sec h2 {
		font-size: 18px;
	}

	.footer-contact-sec h2 {
		font-size: 20px;
		margin-bottom: 18px;
	}

	.footer-list,
	.footer-middle-sec {
		border-bottom: 1px solid #424242;
	}

	.footer-middle-sec {
		padding-bottom: 30px;
	}

	.footer-list {
		padding-bottom: 20px;
	}

	.tradicional-inner {
		max-width: 100%;
	}

	.tradicional-top-content h2 {
		font-size: 18px;
	}

	.tradicional-list-content .tradicional-list-desc h5 {
		font-size: 12px;
		padding: 0px 15px;
	}

	section.tradicional-sec {
		border-radius: 0;
		margin: 0;
		padding: 40px 0;
	}

	.tradicional-list-check {
		width: 50px;
	}

	.tradicional-list-content span {
		width: 20px;
		height: 20px;
	}

	.tradicional-list-content span i {
		font-size: 10px;
	}

	.tradicional-list-content .tradicional-list-desc h5 {
		font-size: 10px;
		padding: 0px 10px;
	}

	.tradicional-logo img {
		width: 100%;
		max-width: 42px;
	}

	section.revolution-sec .revolution-content h2 {
		font-size: 24px;
	}

	.cstm-home-banner {
		min-height: 356px;
		margin-bottom: 40px;
	}

	.how-works-inner.second-sec {
		padding: 132px 0 0;
		margin-top: -142px;
	}

	.video-contant a {
		margin-top: 12px;
	}
}


@media screen and (max-width: 360px) {
	.how-works-inner.second-sec {
		padding: 112px 0 0;
		margin-top: -98px;
	}

	.lositic-sec.cstm-what-we-do .wht-we-do-data p {
		font-size: 12px;
	}
	.cstm-how-works.cstm-app-mobile-home .how-works-inner.second-sec {
    margin-top: -103px;
    padding: 80px 0 10px;
}
}

@media screen and (max-width: 320px) {
	.how-works-inner.second-sec {
		padding: 112px 0 0;
		margin-top: -88px;
	}
}

/* Terms and conditons */

#termsModal .modal-content {
	background-color: #3a4a4a;
}

h5#termsModalLabel {
	color: white;
}